@charset "UTF-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
	background: #fff;
	width: 100%;
	overflow: hidden;
	position: relative;
    font-family: 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'MS PGothic', sans-serif;
	text-align: center;
	-webkit-text-size-adjust: none;
    margin:0px;
}

body img{
    display:none;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	color:#088b93;
	text-decoration:none;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}

table {
	border-collapse: collapse;
}
td {
	border: solid 1px;
	padding: 0.5em;
}



input, select {
	vertical-align: middle;
}




/* micro clearfix */
/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}


a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

a.rec {	text-decoration:underline;}
a.rec:hover {text-decoration: underline; color: #00BFFF;}

@media screen and (max-width: 768px){
.pcver { display:none;}


#index {
    border-left: none;
    border-right: none;
    padding: 0px 0px;
}

.txt01 {
    font-size: 21px;
}

}

@media screen and (min-width: 769px){
.spver { display:none;}
}



img {
	line-height: 0;
}

a:focus {
	outline: none;
}

a {
	text-decoration:underline;
}

strong {
	font-weight: bold;
}

ul {
	list-style: none;
}

html {
  max-width: 850px;
  margin: 0 auto;
  background: #eee; /* Fills the page */
  position: relative; /* Fix for absolute positioning */
  /*border-left:solid 1px #999;*/
  /*border-right:solid 1px #999;*/
overflow-y:scroll;
  /* 画像ファイルの指定 */
  background-image: url(../img/out/img_bk_3.jpg);

  /* 画像を常に天地左右の中央に配置 */
  background-position: center center;

  /* 画像をタイル状に繰り返し表示しない */
  background-repeat: no-repeat;

  /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
  background-attachment: fixed;

  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: cover;

  /* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #464646;
}


html {
    max-width: 100%;
    background: #fff;
    background-color: #fff;
    background-image: none;
}




#content {
    max-width: 850px;
    margin: 0 auto;
}


/* --------------------------------------------------------------------------------------------------------------------

common

-------------------------------------------------------------------------------------------------------------------- */

body > header {
	line-height: 0;
}

body > footer {
	color: #fff;
	font-size: 12px;
	padding: 5px 4px;
}
#index{
	text-align:center;
	height:100%;
  padding: 0;
	max-width:750px;
	margin: 0 auto;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

@media screen and (max-width: 768px) {
	#index {
		padding: 0px 0px;
	}
}

p{margin:0px 0px;}

#index > header h1 {
	line-height: 0;
	background: none;
	padding: 0;
}
#index img{
	height: auto;
	display:block;
    margin:0px 0px;
    line-height:0em;
    vertical-align:bottom;
    max-width: 100%;
}

.headInfo {
    color: #bbb;
    padding-left: 6%;
    text-align: left;
    margin-bottom: 4%;
}



/*** テキスト化
******************************************/

.txtCont {
	height:auto;
	padding: 0 0 30px 0;
	font-size: 16px;
	line-height:170%;
	text-align: left;
	color: #000;
}

.txtCont p {
	margin-bottom: 0;
	padding: 0 5% 0 5%;
	font-size: 16px;
	line-height:170%;
	color: #000;
}

.txtCont ul {
    zoom: 1
}

.txtCont ul:after {
    clear: both;
    content: '';
    display: block;
}

.txtCont ul li {
    display: inline-block;
    margin: 0 10px 20px 0;
    background: #ededed;
    border: 1px solid #bbb;
    border-radius: 6px;
    padding: 10px 10px;
    line-height: 1;
    font-size: 90%;
}

.txt_big {
	font-size: 16pt;
	font-weight: bold;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.center a img {
	margin: 0 auto !important;
}

.btn {
	background: #222222;
    border-radius: 20px;
    text-align: center;
    margin: 0 auto;
    max-width: 64%;
}

.btn a {
	color: #fff;
    background: url(../img/out/btn_arw.png) no-repeat 11% 50%;
    padding: 6% 0%;
    display: block;
    font-size: 20pt;
    text-decoration: none;
}

.txt01_3{
	height:auto;
	margin: 0 5% 0 5%;
	padding: 1% 3% 1% 3%;
	font-size: 15px;
	text-align: left;
	line-height: 1.4 !important;
	color: #000;
	border:solid 1px;
}


.txt01 {
    padding: 5% 5% 1% 6%;
    font-size: 32px;
}


.txt03 {
	height:auto;
	padding: 3% 5% 2% 5%;
	font-size: 16px;
	line-height:170%;
	text-align: left;
	color: #000;
}

.txt03_2 {
	height:auto;
	padding: 2% 5% 2% 5%;
	font-size: 16px;
	line-height:170%;
	text-align: left;
	color: #000;
}

.txt03_3 {
	height:auto;
	padding: 3% 2% 2% 2%;
	font-size: 16px;
	line-height:170%;
	text-align: left;
	color: #000;
}

.txt03 h {
	text-decoration:underline;
}

.txt04 {
	height:auto;
	padding: 30px 0 15px 0;
	font-size: 12px;
	line-height:170%;
	text-align: center;
	color: #000;
	background: #f3f1f2;
}
.txt04 p {margin: 0 0 10px 0;}

.txt05 {
	height:auto;
	padding: 3% 5% 3% 6%;
	font-size: 10px;
	text-align: left;
	line-height: 1.4 !important;
	color: #333;
}

.txt06 {
	height:auto;
	padding: 1% 5% 2% 5%;
	font-size: 12px;
	line-height:170%;
	text-align: left;
	color: #000;
}

.txt09 {
	height:auto;
	padding: 3% 5% 2% 5%;
	font-size: 16px;
	line-height:170%;
	text-align: center;
	color: #000;
}

.txt10 {
	height:auto;
	padding: 1% 10% 1% 10%;
	font-size: 16px;
	line-height:170%;
	text-align: left;
	color: #000;
}

hr.line1 {
height: 1.5px;
background-color: #ffe6fe;
border: none;
color: #ffe6fe;
    padding-bottom: 1.5px;
}

hr.line2 {
height: 1px;
border: none;
border-top: 1px #feb4e5 solid;
}

table, th, td {
    border:none;
}


body {
    font-size: 16px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
}

/* ------------------------
オリジナル定義
------------------------ */

article.chat .btn_wrapper {
    margin-left: auto;
    margin-top: 20px;
}

article.chat .btn_wrapper-c {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

article.chat .btn_wrapper.btn_inline button {
    width: auto;
}

article.chat .btn_wrapper-c button {
    background: #ee189b;
    color: #fff;
    font-weight: bold;
    padding: 0.5em 1em;
    width: auto;
    margin: 0 auto;
}

article p {
    margin: .2em 0;
}

span.notes {
    font-weight: normal;
    font-size: 0.6em;
    vertical-align: top;
}

span.small {
    font-weight: normal;
    font-size: 0.6em;
}

img.img_org {
    max-width: 100%;
}

img.inline_img {
    display: inline-block !important;
    margin-right: 0.5em !important;
}

/* ------------------------
LPメインデザイン
------------------------ */
#enquete_wrapper {
    text-align: center;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 1;
}


#enquete_wrapper ul li {
    display: block;
    margin: initial;
    padding: initial;
    background: initial;
    border: initial;
    border-radius: initial;
    line-height: initial;
    font-size: initial;
}

#enquete_wrapper a {
    text-decoration: none;
    color: inherit;
}

#enquete_wrapper a:hover img {
    opacity: 1;
}

#enquete_wrapper img {
    max-width: 100%;
    object-fit: contain;
    margin: 0 auto;
}

#enquete_wrapper .branch-top {
    border-bottom: 2px dotted #E3598A;
    text-align: left;
    font-size: 1.3em;
    line-height: 1.2;
    margin-bottom: 20px;
}

/* ------------------------
チャット風
------------------------ */
article.chat {
    opacity: 0;
    margin: 20px auto;
}

article.chat.fadeIn {
    animation: fadeInDown 1s forwards;
}
    @keyframes fadeInDown {
        0% {opacity: 0; transform: translateY(100px);}
        100% {opacity: 1; transform: translateY(0);}
    }

article.chat section:not(:first-of-type) {
    display: none;
}

article.chat section.show {
    display: block;
}

article.chat section .slideIn {
    display: none;
    width: 100%;
}

article.chat section .loading {
    text-align: left;
}

article.chat section .loading.fadeOut {
    animation: loading 1s forwards;
}
    @keyframes loading {
        0% {opacity: 1;}
        100% {opacity: 0; display: none;}
    }

#enquete_wrapper article.chat section .loading img {
    width: 50px;
    margin: 0 auto 0 0;
    padding-left: 40px;
}

.chat_wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 0 30px;
}

#enquete_wrapper .chat_wrapper li, #enquete_wrapper .chat_wrapper p {
    font-size: 1em;
}

.chat_wrapper .op_wrapper {
    width: 15%;
}

.chat_wrapper img.operator {
    object-fit: contain;
}

#enquete_wrapper .chat_wrapper ul.msg {
    width: 85%;
    text-align: left;
    padding-left: 2%;
    box-sizing: border-box;
}

#enquete_wrapper .chat_wrapper ul.msg li {
    position: relative;
    background: #ffeff3;
    border: none;
    border-radius: 1em;
    padding: .9em;
    margin: 0 0 25px 10px;
    text-align: left;
    font-size: 1.01em;
    line-height: 1.5;
    max-width: 80%;
}

#enquete_wrapper .chat_wrapper ul.msg li::after {
    /*position: absolute;
    top: 15px;
    left: -20px;
    width: 0;
    height: 0;
    content: '';
    border-style: solid;
    border-width: 5px 10px;
    border-color: rgba(0,0,0,0) #E5E5E5 rgba(0,0,0,0) rgba(0,0,0,0);*/
}

#enquete_wrapper .chat_wrapper ul.msg span.q_num ,.q_num_or{
    font-weight: bold;
}

#enquete_wrapper .chat_wrapper ul.answer {
    background:#fff;
    margin-left: auto;
    padding: 0 4em 0 0;
    border-radius: 1em;
    max-width: 65%;
    text-align: center;
}

.mensbg {
    background:#1868ee !important;
}

#enquete_wrapper .chat_wrapper ul.answer li {
    display: block;
  width: 100%;
    background: #fff;
  border: solid #e72c50 3px;
    border-radius: .7em;
    padding: 0.4em 1.5em;
    box-shadow: none;
    margin: 0 0 .7em 0;
    font-size: 1em;
}

#enquete_wrapper .chat_wrapper ul.answer li:hover {
    cursor: pointer;
}

#enquete_wrapper .chat_wrapper ul.answer li.selected {
    background: #e72c50;
    color: #fff;
    transform: translate(2px, 2px);
    box-shadow: none;
}

#enquete_wrapper .chat_wrapper ul.answer.yesno {
    /*display: flex;*/
}

#enquete_wrapper .chat_wrapper ul.answer.yesno li:not(:last-child) {
    margin-right: 1.5em;
}

article.chat button {
    display: block;
    margin: 0 40px 30px auto;
    background: #e72c50;
    color: #fff;
    font-weight: bold;
    font-size: 1.1em;
    padding: .4em 2em;
    border-radius: 3em;
    box-shadow: 2px 3px #CCC;
}

article.chat .remarks {
    font-size: 1em;
}

article.chat button:hover {
    box-shadow: none;
    transform: translate(4px, 4px);
}

article.chat section .info {
    margin-top: 20px;
    text-align: center;
}

article.chat section .info .titlebar {
    border-bottom: 3px solid var(--duo_gray);
    padding-bottom: 0.1em;
}

#enquete_wrapper .flex_dbl {
    display: flex;
    flex-wrap: wrap;
    box-shadow: 2px 2px 2px #888;
    border: 5px solid #fcc;
}

#enquete_wrapper .flex_dbl .left {
    width: 70%;
    text-align: left;
    padding: 1em;
    box-sizing: border-box;
    font-size: 1.2em;
}

#enquete_wrapper .flex_dbl .right {
    width: 30%;
}

#enquete_wrapper .appeal {
    width: 100%;
    margin-bottom: 20px;
}

#enquete_wrapper .appeal img {
    object-fit: contain;
    vertical-align: middle;
}

#enquete_wrapper .appeal .column-2 {
    position: relative;
}

#enquete_wrapper .appeal .column-2 img.over {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
}

#enquete_wrapper .banner:hover {
    opacity: 0.8;
}

#enquete_wrapper .discount {
    position: relative;
    width: 80%;
    background: #000;
    color: #fff;
    margin: 80px auto 0;
    padding: 20px 10px;
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ヒラギノ明朝 ProN','Hiragino Mincho ProN',serif;
    font-size: 32px;
    font-weight: bold;
    outline: 2px solid #f8c264;
    outline-offset: -10px;
}

#enquete_wrapper .discount img {
    position: absolute;
    top: -50px;
    right: -30px;
}

#enquete_wrapper .discount .pbox {
    display: inline-block;
    margin: 0;
    color: #fff;
}

#enquete_wrapper .discount .pbox:first-child {
    border-bottom: 1px dotted #fff;
}

#enquete_wrapper .discount span.flash {
    animation: flash 1.8s linear infinite;
}

@keyframes flash {
    0% {opacity: 0;}
    10% {opacity: 1;}
    90% {opacity: 1;}
    100% {opacity: 0;}
}

#enquete_wrapper .discount span.price {
    font-size: 2em;
}

#enquete_wrapper .discount .pbox:last-of-type {
    position: relative;
    padding-left: 20px;
    margin-top: 0.2em;
}

#enquete_wrapper .discount .pbox:last-of-type:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 0;
    height: 0;
    content: '';
    border-style: solid;
    border-width: 14px;
    border-color: transparent transparent transparent var(--duo_red);
}

#enquete_wrapper .hidden_slide {
    display: none;
}

#enquete_wrapper .remarks ul li {
    font-size: 0.7em;
}
    
@media only screen and (max-width:414px) {

    article.chat {
        padding: 0 1%;
    }

    .chat_wrapper {
        padding: 0;
    }
    .chat_wrapper ul.msg {
        margin-top: 0;
        padding-left: 0;
    }

    article.chat button {
        width: 8em;
        margin-right: 15px;
    }
        
    #enquete_wrapper .appeal .column-2 img.over {
        width: 90%;
    }

}
	
	
@media screen and (max-width:640px) {
	.spimg{transform: scale(1, -1);}
article.chat .remarks {    font-size: 0.5em;}
	.chat_wrapper ul.msg li,.chat_wrapper ul.answer li{font-size: 0.9em;}
}

.t_red { color: #e72c50;}
